Document d'aide du gestionnaire de numérisation Pantum M5000/M6000 Series en mode Push

Document d'aide du gestionnaire de numérisation en mode Push

Configurez le gestionnaire de numérisation pour enregistrer le chemin de destination cible et le mode de post-traitement du fichier image Numérisation en mode Push.

Enregistrez les fichiers image dans

Configurer le chemin et le nom du dossier pour enregistrer les données numérisées. Vous pouvez également utiliser le bouton Parcourir pour spécifier le chemin et le nom du dossier.

Annotation :

le chemin suivant est le chemin par défaut.

Windows XP : « C:\Documents and Settings\[Nom de l'utilisateur]\My Documents »

Windows Vista/Windows 7 : « C:\Users\[Nom de l'utilisateur]\Pictures »

Mac OS X : « /Users/[Nom de l'utilisateur]/Desktop »

À propos de l'enregistrement du nom du fichier

Enregistrez le fichier au nom du format « img-AAMMJJHHMMSS-XXX ».

La définition de chaque champ est décrite dans les détails ci-dessous.

Nom du fichier | Description
AA | Les deux derniers chiffres de l'année de création du fichier.
MM | Ces deux chiffres représentent le mois de création du fichier.
JJ | Ces deux chiffres représentent le jour de création du fichier.
HH | Ces deux chiffres représentent l'heure de création du fichier.
MM | Ces deux chiffres représentent la minute de création du fichier.
SS | Ces deux chiffres représentent la seconde de création du fichier.
XXX | Ces trois chiffres représentent le numéro du fichier.

Extension de nom de fichier « jpg », « tif », « pdf ».

Ouvre automatiquement les fichiers image

Affiche les documents numérisés enregistrés dans « Enregistrer les fichiers image dans ».

Sélectionnez la case pour lancer l'application associée à l'extension de nom de fichier et afficher l'image numérisée.

Désélectionnez la case pour enregistrer les données numérisées dans « Enregistrer les fichiers image dans » sans lancer l'application.

Ouvrez le dossier d'image

Sélectionnez ce paramètre, à la fin de la numérisation, pour utiliser l'explorateur de ressource afin d'ouvrir le dossier d'image.

Bouton [OK]

Applique les modifications et ferme la boîte de dialogue.

Bouton [Annuler]

Abandonne les modifications effectuées et ferme la boîte de dialogue.

Bouton [Aide]

Affiche le document d'aide.

PANTUM

http://www.Pantum.com